<?php
require_once '../Dashboard/db.php';



// تشغيل الجلسات في جميع الملفات
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>




                                                                                                                                                               